div#register a,
div#register a:visited,
.request_code {
  color: #d19800;
  text-decoration: none;
  cursor: pointer;
}

div#register a:hover,
.request_code:hover {
  text-decoration: underline;
}

.login_register {
  text-decoration: underline;
  cursor: pointer;
}

.login_register:hover {
  text-decoration: none;
}

.label_container {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.label_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark_radio,
.checkmark_check {
  position: absolute;
  top: 2px;
  left: 0;
  height: 16px;
  width: 16px;
  border: 2px solid #505057;
  background-color: #eee;
  border-radius: 50%;
}

.event_participate {
  height: 14px;
  width: 14px;
}

.checkmark_check {
  border-radius: 0% !important;
}

.label_container:hover input ~ .checkmark_radio,
.label_container:hover input ~ .checkmark_check {
  background-color: #ccc;
}

.label_container input:checked ~ .checkmark_radio,
.label_container input:checked ~ .checkmark_check {
  background-color: #fff;
}

.checkmark_radio:after,
.checkmark_check:after {
  content: "";
  position: absolute;
  display: none;
}

.label_container input:checked ~ .checkmark_radio:after,
.label_container input:checked ~ .checkmark_check:after {
  display: block;
}

.label_container .checkmark_radio:after {
  top: 2px;
  left: 2px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #d19800;
}

.label_container .checkmark_check:after {
  left: 3px;
  top: -7px;
  width: 7px;
  height: 14px;
  border: solid #d19800;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
}

fieldset {
  position: relative;
  border: none;
  padding: 0;
}

div#register h2 {
  padding-bottom: 0px !important;
}

div#register h2:after,
div#login h2:after,
div#support h2:after {
  background-image: url("../img/rmw-logo-dark.png");
  float: right;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  content: "";
}

.register_privacy {
  margin-top: 40px;
}

.register_text {
  padding-bottom: 20px;
}

.register_nav,
.login_nav {
  margin-top: 40px;
  padding-bottom: 25px;
}

.register_cancel,
.register_back {
  float: left;
  cursor: pointer;
}

.register_forward,
.setpassword_confirm,
.login_forward,
.login_forgot_password_forward,
.request-account_send {
  float: right;
  cursor: pointer;
  font-family: "Univers LT W04_65 Bold1475972";
}

.register_disabled,
.login_disabled,
.setpassword_disabled,
.request-account_disabled {
  color: #a6a6a6;
}

#register_2,
#register_3,
#register_union_select,
.register_final_resendinfo,
#requestCodeInfo,
#login_form_sendpassword,
#setpassword_done,
#request-account_form_done {
  display: none;
}

#register_3 {
  text-align: left;
}

.emailregistered,
.login_notice {
  color: #c00000;
}

.register_code {
  padding: 5px;
  margin-right: 7px;
  border: 1px solid #ddd;
  width: 45px !important;
  height: 60px !important;
  text-align: center;
  font-size: 25px !important;
  background-color: #fff;
  text-transform: uppercase;
}

.register_final_head {
  font-family: "Univers LT W04_65 Bold1475972";
  font-size: 1.5em;
  margin-top: 40px;
}

.register_final_resend {
  margin-top: 150px;
}

div#register_login {
  position: relative;
  float: right;
  color: #fff;
  padding: 20px 25px;
}

div#register_login a,
div#register_login a:visited {
  text-decoration: none;
  color: #45454c;
  outline: none;
}

div#register_login a:hover {
  text-decoration: underline !important;
}

div#register_link {
  position: relative;
  float: left;
}

div#login_link {
  position: relative;
  float: right;
  margin-left: 30px;
}

#register label,
#login label,
#request-account label {
  margin-bottom: 5px;
  display: block;
  width: 100%;
}

#register input[type="text"],
#register input[type="email"],
#register input[type="password"],
#event_register select,
#register select,
#login input[type="email"],
#login input[type="password"],
#setpassword input[type="password"],
#request-account input[type="text"],
#request-account input[type="email"] {
  border: 1px solid #505057;
  height: 40px;
  width: 100%;
  outline: none;
  padding: 5px 10px;
  font-size: 1em;
}

#login input[type="submit"] {
  margin: 15px 0;
  float: right;
  border: none !important;
  padding: 0;
  background: none !important;
  font-family: "Univers LT W04_65 Bold1475972";
  font-size: 1em;
  color: #23232a;
  cursor: pointer;
}

div#register,
div#login,
div#support,
div#setpassword,
div#user-menue,
div#request-account {
  padding: 10px 25px 10px 25px !important;
}

div#ar_qrcode {
  padding: 10px 25px 0 25px !important;
  overflow: hidden;
}

div#register,
div#login,
div#support,
div#setpassword,
div#user-menue,
div#request-account,
div#ar_qrcode {
  background-color: #dddce2;
  border-radius: 10px;
  color: #14141b;
  margin: 0;
  padding: 0;
}

div#user-menue a {
  color: #14141b;
}

.user_details {
  cursor: pointer;
  text-decoration: underline !important;
}

.user_details:hover {
  text-decoration: none;
}

.resendactivation_done {
  color: #14141b;
}

.login_forgot_password,
.login_forgot_password_cancel,
.request-account_cancel {
  cursor: pointer;
  text-decoration: underline;
}

.login_forgot_password:hover,
.login_forgot_password_cancel:hover,
.request-account_cancel:hover {
  text-decoration: none;
}
